#lucinda-arrow	{
		position:absolute;
		top:320px;
		left:230px;
		}


#lucinda-text	{
		text-align: left;
		position:absolute;
		top:330px;
		left:135px;
		}




#townsville-arrow	{
		position:absolute;
		top:517px;
		left:370px;
		}

#townsville-text	{
		text-align: left;
		position:absolute;
		top:540px;
		left:285px;
		}




#alva-arrow	{
		position:absolute;
		top:572px;
		left:563px;
		}

#alva-text	{
		text-align: left;
		position:absolute;
		top:613px;
		left:485px
		}




#cardwell-arrow	{
		position:absolute;
		top:200px;
		left:135px;
		}

#cardwell-text	{
		text-align: left;
		position:absolute;
		top:220px;
		left:50px;
		}




#woolshed-arrow	{
		position:absolute;
		top:572px;
		left:163px;
		}

#woolshed-text	{
		text-align: right;
		position:absolute;
		top:610px;
		left:200px;
		}





#time		{
		text-align: right;
		color: #FFFFFF;
		position:absolute;
		top:178px;
		left:470px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:255px;
		left:515px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:505px;
		}

#sunrise-set	{
		position:absolute;
		top:211px;
		left:539px;
		}

#tideinfo	{
		text-align: left;
		position:absolute;
		top:665px;
		left:50px;
		}


#waveheight	{
		position:absolute;
		top:300px;
		left:450px;
		}

#moonphase	{
		position:absolute;
		top:380px;
		left:48px;
		}

#lastupdate	{
		color: #000000;
		position:absolute;
		top:740px;
		left:50px;
		}
